Max CVSS 7.2 Min CVSS 5.4 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2013-7446 5.4
Use-after-free vulnerability in net/unix/af_unix.c in the Linux kernel before 4.3.3 allows local users to bypass intended AF_UNIX socket permissions or cause a denial of service (panic) via crafted epoll_ctl calls. <a href="http://cwe.mitre.org/data/
13-08-2018 - 21:47 28-12-2015 - 11:59
CVE-2016-0728 7.2
The join_session_keyring function in security/keys/process_keys.c in the Linux kernel before 4.4.1 mishandles object references in a certain error case, which allows local users to gain privileges or cause a denial of service (integer overflow and us
10-11-2017 - 02:29 08-02-2016 - 03:59
Back to Top Mark selected
Back to Top